<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>康德公版</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="styles/main.css">

    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    <script src="scripts/vendor/jquery.easing.1.3.js"></script>
	<script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    <script src="scripts/vendor/freewall.js"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <script src="scripts/vendor/jquery.zoom.min.js"></script>
	<script src="scripts/main.js"></script>
</head>
<style>
    table {
        width: 900px;
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 60px;
    }
    
    td {
        padding: 10px;
    }
</style>

<body>
    <table>
        <tr>
            <td>首頁</td>
            <td><a href="default.html" target="blank">default.html</a></td>
        </tr>
        <tr>
            <td>分類頁</td>
            <td><a href="pdlist.html" target="blank">pdlist.html</a></td>
        </tr>
        <tr>
            <td>商品頁</td>
            <td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
        </tr>
        <tr>
            <td>how to wear</td>
            <td><a href="howtowear.html" target="blank">howtowear.html</a></td>
        </tr>
        <tr>
            <td>how to wear 內頁</td>
            <td><a href="howtowear_inner.html" target="blank">howtowear_inner.html</a></td>
        </tr>
        <tr>
            <td>會員登入</td>
            <td><a href="regist.html" target="blank">regist.html</a></td>
        </tr>
        <tr>
            <td>忘記密碼</td>
            <td><a href="forgotpw.html" target="blank">forgotpw.html</a></td>
        </tr>
        <tr>
            <td>購物車</td>
            <td><a href="cart.html" target="blank">cart.html</a></td>
        </tr>
        <tr>
            <td>購物流程 填寫資料</td>
            <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
        </tr>
        <tr>
            <td>購物完成</td>
            <td><a href="orderfin.html" target="blank">orderfin.html</a></td>
        </tr>
        <tr>
            <td>會員中心</td>
            <td><a href="member.html" target="blank">member.html</a></td>
        </tr>
        <tr>
            <td>個人資料.密碼修改</td>
            <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
        </tr>
        <tr>
            <td>訂單查詢</td>
            <td><a href="member_orderlist.html" target="blank">member_orderlist.html</a></td>
        </tr>
        <tr>
            <td>退貨申請</td>
            <td><a href="return.html" target="blank">return.html</a></td>
        </tr>
        <tr>
            <td>退貨完成</td>
            <td><a href="return_fin.html" target="blank">return_fin.html</a></td>
        </tr>
        <tr>
            <td>lookbook</td>
            <td><a href="lookbook.html" target="blank">lookbook.html</a></td>
        </tr>
        <tr>
            <td>lookbook內頁</td>
            <td><a href="lookbook_inner.html" target="blank">lookbook_inner.html</a></td>
        </tr>
        <tr>
            <td>訂單問答</td>
            <td><a href="member_orderfaq.html" target="blank">member_orderfaq.html</a></td>
        </tr>
        <tr>
            <td>訂單明細</td>
            <td><a href="member_order.html" target="blank">member_order.html</a></td>
        </tr>
        <tr>
            <td>about us</td>
            <td><a href="aboutus.html" target="blank">aboutus.html</a></td>
        </tr>
        <tr>
            <td>service</td>
            <td><a href="service.html" target="blank">service.html</a></td>
        </tr>
        <tr>
            <td>community</td>
            <td><a href="community.html" target="blank">community.html</a></td>
        </tr>
        <tr>
            <td>community2</td>
            <td>
                <a href="community2.html" target="blank">community2.html</a>
            </td>
        </tr>
    </table>
</body>

</html>